<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.972999572754</MDI>
      <MDI key="STATISTICS_MEAN">2.8218738183656</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.114999771118</MDI>
      <MDI key="STATISTICS_STDDEV">5.2558947097552</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
